/* dim */
	    *{ margin:0; padding:0; }
	    body { text-align: center; background: #ffffff; }
			
#FooterWrapper {
  position: fixed;
  left: 50%;
  width: 100%;
  top: 100%;
  height: 0px;
  left: 0px;
}
#footer-2 {
  position: absolute;
  margin-left: -490px;
  left: 50%;
  top: -38px;
  width: 980px;
  height: 38px;
  z-index: 2;
}

/* You named this layer copyright_link */
#footer-3 {
	position: absolute;
	left: 330px;
	top: 8px;
	width: 326px;
	height: 30px;
	z-index: 3;
}
/* You named this layer bcg_link */
#footer-4 {
  position: absolute;
  left: 899px;
  top: 0px;
  width: 77px;
  height: 35px;
  z-index: 4;
}

/* You named this layer bcg_linkover */
#footer-5 {
  position: absolute;
  left: 899px;
  top: 0px;
  width: 77px;
  height: 35px;
  z-index: 5;
}

/* You named this layer Shape_link_jpg */
#footer-6 {
  position: absolute;
  left: 12px;
  top: 3px;
  width: 158px;
  height: 24px;
  z-index: 6;
}
#footer-6 {
  margin-left: 0;
  padding-left: 0;
  margin-top: 0;
  list-style-type: none;
  font-family: Arial, Helvetica, sans-serif;
}			
			
			/*Styles for dim overlay & message box*/
			#dim{ position:absolute; top:0; left:0; width:100%; z-index:100; background: url('../Shared/footer/dim.png'); display:none; text-align:left; }
			.close{ position:fixed; top:70%; left:50%; margin-left:-16px ; width: 32px; height: 32px}
				.msgbox{ position:fixed; width:300px; height:200px; z-index:0; top: 50%; left: 50%; margin-top: -100px; margin-left: -150px; }
					.msgbox img {width:295px; height:195px; border:none; margin:5px;}
					
					

			

/* */
.addthis_toolbox .hover_effect
{
    width: 95px;
    padding: 3px 5px 23px 10px;
    border: 3px solid #eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .hover_effect div
{
    float: left;
}


.addthis_toolbox .hover_effect a
{
    border: 0px solid #fff;
    padding: 2px 2px 2px 16px;
    position: relative;
    text-decoration: none;
	background: #ffffff;
}

.addthis_toolbox .hover_effect a:hover
{
    border: 2px solid #105CB6;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    background: #B4D3F8;
    color: #105CB6;
    text-decoration: none;
}

.addthis_toolbox .hover_effect span
{
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 1px;
}
/* Roseview Navagation */
#navigation {
  position: absolute;
  left: 13px;
  top: -15px;
  width: 150px;
  height: 225px;
  z-index: 25;
}
#menu li
{
  margin-left: 0;
  padding-left: 0;
  margin-top: 0;
  list-style-type: none;
  font-family: Arial, Helvetica, sans-serif;
}
#menu ul
{
  margin-left: 15px;
  padding-left: 0;
  margin-top: 0;
  list-style-type: none;
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
}
ul#menu
{
	list-style: none;
	font-size: .90em;
	margin: 30px 0;
	padding: 0;
	text-align: center;	
}
ul#menu li.sliding-element a
{
	display: block;
	width: 150px;
	padding: 5px 18px;
	margin: 0;
	margin-bottom: 5px;
}
ul#menu li.sliding-element a
{
	color: #999;
	background:#222;
	border: 1px solid #1a1a1a;
	text-decoration: none;
}

/* Shared sitewide */

body {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: small;
}


/* You named this layer index_link_jpg */
#header-14 {
  position: absolute;
  left: 12px;
  top: 11px;
  width: 419px;
  height: 84px;
  z-index: 14;
}

/* You named this layer map_link_jpg */
#header-15 {
  position: absolute;
  left: 864px;
  top: 7px;
  width: 104px;
  height: 91px;
  z-index: 15;
}

#menu-12 {
	position: absolute;
	left: 0px;
	top: 106px;
	width: 980px;
	height: 143px;
	z-index: 12;
}
